• caglararli@hotmail.com
  • 05386281520

CVE-2024-2915 | Devolutions Server up to 2024.1.6 PAM JIT access control (DEVO-2024-0005)

Çağlar Arlı      -    9 Views

CVE-2024-2915 | Devolutions Server up to 2024.1.6 PAM JIT access control (DEVO-2024-0005)

A vulnerability was found in Devolutions Server up to 2024.1.6 and classified as critical. This issue affects some unknown processing of the component PAM JIT Handler. The manipulation leads to improper access controls. The identification of this vulnerability is CVE-2024-2915. The attack needs to be initiated within the local network. There is no exploit available.